*{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑","arial";
}
a{
	color: #727272;
}
a:hover{
	color: #00287f;
}
/*头部*/
.header{
	width: 100%;
	background: #949ea6;
	color: white;
}
.header-top{
	text-align: right;
	line-height: 30px;
}
.header-top a{
	margin-left: 10px;
	color: white;
	text-decoration: none;
}
.header-top a:hover{
	color: red;
}
.header-logo{
	background: #0067ea;
	padding: 20px 0 20px 0;
}
.header-logo img{
	width: 100%;
}

/*搜素*/

.seach{
	display: block;
	margin-top: 20px;
}

.form-control{
	border: 1px solid white;
	border-radius: 0 !important;
}
.btn{
	background: #00287f;
	color: white;
		border-radius: 0;
		font-size: 14px !important;
		padding: 6px 10px !important;
		border: 1px solid #00287f;
}
.btn:hover{
	background: #177ce9 !important;
	color: white !important;
	border: 1px solid #177ce9 !important;
}

.content{
	margin-top: 15px;
}
/*信息质询*/
.message{
	background: #00287f;
	padding: 5px;
	color: white;
}
.message h5{
	font-size: 16px;
	text-align: center;
	margin: 8px;
}
.messageCon{
	background: white;
	border-radius: 3px ;
	overflow: hidden;
	padding: 5px;
}
.messageCon ul li{
	text-align: center;
	float: left;
	width: 100%;
}
.messageCon ul li a{
	display: block;
	line-height: 30px;
	border: 1px solid #7a8394;
	margin-bottom: 5px;
	background: url(../images/s-bg.png);
	font-size: 16px;
	padding: 3px;
	color: #002a7d;
}
.messageCon ul li a i,.userNav ul li a i{
	margin-right: 10px;
	font-size: 18px;
	
}
.messageCon ul li a:hover{
	border: 1px solid #007dd1;
	color:#007dd1 ;
}

/*用户导航*/
.userNav{
	border: 1px solid #c0c6c6;
	margin-top: 10px;
	overflow: hidden;
	padding-bottom: 10px;
}
.userNav h5{
	margin-top: 0;
	background: #d5dce2;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	color: #00287f;
}
.userNav h5 span{
	display: block;
	float: left;
	background: #00287f;
	width: 5px;
	height: 20px;
}

.userNav ul li{
	border-bottom: 1px dashed #788598;
	float: left;
	width: 100%;
}
.userNav ul li a{
	display: block;
	padding: 8px;
}


/*头部导航*/
.head-top{
	border-bottom: 1px solid #778495;
}
.head-top h5{
	font-size: 16px;
	font-weight: bold;
	color: #03277f;
}
.head-top a{
	float: right;margin-top: -25px;
}
/*新闻动态*/
.newImg{
	overflow: hidden;
	height: 190px;
}
.newImg img{
	width: 100%;
	height: 150%;
}
.news ul .one{
	position: relative;
	overflow: hidden;
}
.news ul .one h5{
	position: absolute;
	width: 100%;
	background:rgba(0,0,0,0.5);
	color: white;
	padding: 8px;
	margin: 0;
	bottom: 0;
}
.news ul li,.notice ul li{
	margin: 7px 0;
}
.newstitle{
	width: 85%;
	font-size: 15px;
	overflow: hidden;
}
.newsTime{
	float: right;margin-top: -18px;
}

/*通知公告*/
.notice{
	margin-top: 15px;
}

/*工作栏目*/
.serTop{
	padding: 10px;
	font-size: 16px;
	color: white;
	background: #00287f;
}
.serverAll{
	background: #f0f3f8;
	margin-top: -10px;
	padding: 10px 0;
}
.server h5{
	font-size: 14px;
}
.server ul li a{
	display: block;
	padding: 3px;
}
.server select{
	width: 100%;
	margin-top: 10px;
}
.phone{
	overflow: hidden;
	margin: 0 -8px;
}
.phone i{
	margin-right: 5px;
	padding-top: 5px;
}
@media (max-width: 991px) {
	.messageCon ul li{
		width: 31%;
		margin-left: 5px;
	}
	.userNav ul li{
		width: 33%;
	}
}
/*文字溢出处理*/
.news ul .one h5,.newstitle,.server ul li a{
	overflow: hidden;
	text-overflow: ellipsis;
-o-text-overflow:ellipsis; 
-icab-text-overflow: ellipsis; 
-khtml-text-overflow: ellipsis; 
-moz-text-overflow: ellipsis; 
-webkit-text-overflow: ellipsis; 
	white-space: nowrap;
}
/*多行溢出处理*/
/*2行*/
{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	overflow: hidden;
}
/*4行*/
{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	-moz-line-clamp: 4;
	overflow: hidden;
}



/*footer*/
footer{

background-size: 100%;
	width: 100%;
	color: #929292;
	text-align: center;
	padding-top: 20px;
	margin-top: 10px;
	font-size: 12px;
}
.footer-top{
	background: url(../images/bottom-bg.png) no-repeat;
	height: 20px;
}
footer div{
	margin-top: 5px;
}
footer a{
	color: red !important;
}
.foot{
padding:5px;
font-size: 12px;
border-bottom: 10px solid #007dd1;
}


/*内容页面*/
.con-pan{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.content-txt{
	margin-top:30px;
	min-height: 400px ;
}
.content-top a{
	color: #0a5c99;
}
.content-top{
	border-bottom: 1px solid #0a5c99;

	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
}
.con-title{
		font-weight: bold;
		text-align: center;
}
.con-time{
	text-align: center;
}
.content-atice p{
	text-align: justify;
}

/*列表*/
.badg{
	border-radius:0 !important;
	background: none !important;
	color: black !important; 
	float: right  !important; 
}
.list-group-item{
	border-left: none !important;
	border-right: none !important; 
	border-top: none !important;
	padding-bottom: 1px solid red !important;
	margin-top: 10px !important;
	overflow: hidden;
}
.list-group-item{
	color: #4e4e4e;
	font-size: 16px !important;
}
.list-group .list-group-item:hover,.list-group-item:hover .badg{
	color: #0a5c99 !important;
}

/*左侧导航*/
.left-nav{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.panel-heading{
	background: #006599 !important;
	color: white !important;
}
.left-nav header{
	background: #006599;
	color: white !important;

}

.left-nav header h3{
	font-size: 20px !important;
		padding: 10px;
}
.left-nav li a{
	display: block;
	text-align: left !important;
	padding: 10px;
	color: #4c4c4c ;
	border: 1px solid white ;
}
.panel-title a{
	color: white !important;
	text-align: left !important;  
	display: block;
}
.left-nav li a:hover{
	border: 1px solid #007dd1 ;
	color: #007dd1;
}
.left-nav .active{
	border: 1px solid ;
	color: #007dd1 !important;
}
.jia{
	font-feature-settings: "Glyphicons Halflings";
	color: white;
	font-size: 25px !important;
	font-weight: bold;
	float: right;
	margin-top: -8px;
}
.panel-body{
	padding: 0 !important;
}
.panel{
	padding-bottom: 0;
}
